\section*{Contact}
\begin{frame}{Contact}
	\begin{itemize}
		\item[] Elias Keis
		\item[\faicon{envelope}] \href{mailto:elias.keis@tum.de}{elias.keis@tum.de}
		\item[\faicon{code-fork}] \href{https://gitlab.com/elkei-groups/mthes}{gitlab.com/elkei-groups/mthes}
		\item[\faicon{gitlab}] \href{https://gitlab.com/elkei}{elkei}
		\item[\faicon{github}] \href{https://github.com/elkei24}{elkei24}
		\item[\faicon{twitter}] \href{https://twitter.com/EliasK242}{@EliasK242}
	\end{itemize}
	
\end{frame}